﻿/* ---------------------------- */

/*new standard styles to add to the content.css */

/*none */

/*---------Download tables for section indexes----------*/
.table-index {
	border-bottom: 2px solid #ddd;
	width: 100%;
	margin-bottom: 20px;
	font-size:100%;
	text-align:left;	
	line-height: normal;		
}
.table-index thead tr th, .table-index tbody tr th, .table-index tfoot tr th, .table-index thead tr td, .table-index tbody tr td, .table-index tfoot tr td 
{
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
}

.table-index thead tr th 
{
	vertical-align: bottom;
	color:#FFF;
	background-color:#2a6b95;
	font-weight:500;
}

.table-index td.indent
{
	padding:0px;

}
 .table td.indent{
	 text-indent:20px;
 }

/*--------------End-------------------*/

table tbody tr:hover td, .table tbody tr:hover th
{
	background-color: #f5f5f5;
}

table tbody tr td:hover
{
	background-color: rgb(229, 240, 243);
}

table.table-index tbody tr td:hover
{
	background-color: #f5f5f5;
}

table.table-index th.left
{
	text-indent:0px;
}


/*new standard table styles for all tables including those converted from images */

/*table styles*/
table tbody tr:hover td, table tbody tr:hover th /*hover style on table cells*/
{
 background-color: #f5f5f5;
}
.box_shaded table tbody tr:hover td, .box_shaded table tbody tr:hover th /*hover style on table cells*/
{
 background-color: #E8E8E8;
}

table tbody tr td:hover, .box_shaded table tbody tr td:hover{
	background-color:rgb(229, 240, 243);
}

table /*standard table size*/
{
	border-top : 1px solid #999999;
	border-bottom : 1px solid #999999;
	border-collapse: collapse;
	font-size : 100%; 
	width : 60%;
	line-height : 1.2em;
	text-align :right;
	vertical-align : bottom;
	margin: 0 0 1em 0;
}

.font_small
{
	font-size : 85%;
}

/*if needed use the standard table style and then add one of these second classes for different sizes*/

.table_40 /*smallest table - the standard table is 60%*/
{
	width : 40%;
}

.table_50 /*smaller than the standard 60% table size*/
{
	width : 50%;
}

.table_70 /*a little larger than the standard 60% table size*/
{
	width : 70%;
}

.table_80 /*larger than the standard 60% table size*/
{
	width : 80%;
}

.table_90 /*larger than the standard 60% table size*/
{
	width : 90%;
}

.table_100 /*full width across the screen*/
{
	width : 100%;
}

/*end table styles*/

/*table caption and chart heading styles*/
table caption, .box_caption
{
  color : #296b94;
  margin : 1em 0 0 0;
  font-size : 130%;
  padding : 0 0 0.5em 0;
  text-align :left;
  line-height : 1.2em;
  width : 100%;
}

.box_caption
{
  color : #296b94;
  margin : 1em 0 -0.5em 0;
  font-size : 130%;
  padding : 0 0 0 0;
  text-align :left;
  line-height : 1.2em;
  width : 100%;
}

table caption span{
	font-size:0.8em;
}

table caption.fin_notes
{
  font-size : 180%;
}

.chart_heading
{
  color : #296b94;
  font-size : 100%;
  margin : 1.5em 0 0.2em 0;
  font-size : 130%;
  padding : 0 0 0.5em 0;
  text-align :left;
  line-height : 1.2em;
}

.chart_second_heading
{
  color : #296b94;
  font-size : 100%;
  margin : 0 0 1em 0;
}

.chart_graphic 
{
  margin : 0 0 1.5em 0;
}

/*end caption styles*/

/*column styles*/
.colwidthblank
{
	width : 2%;
}

.colwidth_5
{
	width : 5%;
}

.colwidth_6
{
	width : 6%;
}

.colwidth_7
{
	width : 7%;
}

.colwidth_8
{
	width : 8%;
}

.colwidth_9
{
	width : 9%;
}

.colwidth_10
{
	width : 10%;
}

.colwidth_11
{
	width : 11%;
}

.colwidth_12
{
	width : 12%;
}

.colwidth_15
{
	width : 15%;
}

.colwidth_20
{
	width : 20%;
}

.colwidth_25
{
	width : 25%;
}

.colwidth_30
{
	width : 30%;
}

.colwidth_35
{
	width : 35%;
}

.colwidth_40
{
	width : 40%;
}

.colwidth_45
{
	width : 45%;
}

.colwidth_50
{
	width : 50%;
}
/*end column styles*/

/*standard td and th styles*/
table th
{
	border-bottom : 1px solid #999999;
	font-weight : bold;
	padding : 0.3em 0.5em 0.3em 0.5em;
	margin : 0 0 0 0;
	text-align : right;
	vertical-align : top;
	font-size : 100%; 
}

table td
{
	padding : 0.3em 0.5em 0.3em 0.5em;
	margin : 0 0 0 0;
	vertical-align : bottom;
}

/*end standard td and th styles*/
/*border styles*/

.borderbottom, table th.borderbottom
{
	border-bottom: solid 1px #999999;
}

.bordertop, table th.bordertop
{
	border-top: solid 1px #999999;
}

.bordertopbottom, table th.bordertpbottom
{
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
}

.borderleft, table th.borderleft
{
	border-left: solid 1px #999999;
}

.borderright, table th.borderright
{
	border-right: solid 1px #999999;
}

.borderleftright, table th.borderleftright
{
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
}

.noborder, table th.noborder
{
	border:none;
}

/*end border styles*/

/*alignment styles*/
.aligntop
{
	vertical-align : top;
}

.alignbottom, tr.alignbottom th,  tr.alignbottom td
{
	vertical-align : bottom;
}

th.left /*This is the style to use on the right hand column th*/
{
	font-weight:normal;
	padding : 0.3em 0.5em 0.3em 0.5em;
	margin : 0 0 0 0;
	text-align: left;
	border-bottom: none;
	text-indent: -20px;
	padding-left: 25px;
}

.left, table.table, table.table th, .chart_graphic, .chart_heading
{
	text-align:left;
}

.right
{
	text-align:right;
}

.center 
{
	text-align:center;
}

.leftnumber
{
	text-align:left;
	padding-left : 3em;
}

/*end alignment styles*/

/*shaded styles*/
.shaded
{
	background-color : #E8E8E8;
}

/*end shaded styles*/

/*italic and bold styles*/
.italics
{
	font-style:italic;
}

.bold, th.bold
{
	font-weight:bold;
}

.nobold, th.nobold
{
	font-weight: normal;
}

/*end italic and bold styles*/

/*indent styles*/
.no_indent, th.no_indent, table.table-index td.no_indent, table.table-index th.no_indent /*no indent*/
{
	text-indent: 0;
	padding-left: 8px;
}

th.no_indent{
	text-indent:-3px;
}
 
.hanging_indent, th.hanging_indent, table.table-index td.hanging_indent, table.table-index th.hanging_indent /*indent hanging*/
{
	text-indent: -20px;
	padding-left: 25px;
}
 
.indent, th.indent, table.table-index td.indent, table.table-index th.indent /*first level indent hanging*/
{
	text-indent: -20px;
	padding-left: 45px;
}
 
.indentnohang, th.indentnohang /*first level indent not hanging*/
{
	text-indent: 0px;
	padding-left: 25px;
}
 
.indent2, th.indent2 /*second level indent hanging*/
{
	text-indent: -20px;
	padding-left: 65px;
}
 
.indent2nohang, th.indent2nohang /*second level indent not hanging*/
{
	text-indent: 0px;
	padding-left: 45px;
}
 
.indent3, th.indent3 /*third level indent hanging*/
{
	text-indent: -20px;
	padding-left: 85px;
}
 
.indent3nohang, th.indent3nohang /*third level indent not hanging*/
{
	text-indent: 0px;
	padding-left: 65px;
}
 
.indent4, th.indent4 /*fourth level indent hanging*/
{
	text-indent: -20px;
	padding-left: 105px;
}

.indent4nohang, th.indent4nohang /*fourth level indent not hanging*/
{
	text-indent: 0px;
	padding-left: 85px;
}

/*end indent styles*/

.related
{
  font-style : italic;
  border-top : 1px solid #999999;
  color: #1373C4;
  padding: 0.8em 0 0.2em 0.5em;
  border-bottom: none;
}

.heading
{
    color: #004A80;
    font-weight: bold;
    margin: 0.2em 0 0 0;
    font-size: 1em; 
}

.thinrow
{
	line-height: 0.5em;
}

/*End standard tables*/
